uuid:
  -
    value: 381c48c8-99fe-4ef1-834e-2d0ba89ae7ac
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle.jpg
uri:
  -
    value: 'public://2019-10/rectangle.jpg'
    url: /sites/default/files/2019-10/rectangle.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 209235
status:
  -
    value: true
created:
  -
    value: '2019-10-04T13:59:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T13:59:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
